<!-- call datable with export -->
<script  src="js/call_datatable_with_exports.js"></script>

	
    
<ul class="breadcrumb">
     
       <li><a href="gateway.php?act=view_admission_reports">  Admission Manager</a> <span class="divider"></span></li>
     
        <li class="active"> Applicants  Reports Per Programmes Menu  </li>
            
</ul>


<div class="well">
	

      <ul class="tabs"> 
        
        <li><a href="#view1">Applicants Listings</a></li> 
       
       </ul> 
      <div class="tabcontents"> 
       
        
        <div id="view1">
        
        		
             <?php 
			  
			  
			  
				  //collect the passed
				  if(isset($_GET['pt']))
				  {
					 $pt =  $_GET['pt'];
				  }else{
				    header('location: gateway.php?act=view_admission_reports_landing');
				  }
				 
				  
				  
				   //collect the passed
				  if(isset($_GET['p']))
				  {
					 $p =  $_GET['p'];
				  }
				  
			    
				   //collect the session
				  if(isset($_GET['ses']))
				  {
					 $ses =  $_GET['ses'];
				  }else{
				  	 $ses = 0;
				  }
				  
			  
     			/*echo $p;
     			exit();*/

     			
     			//if ($_SESSION['PROadmin'] !== 'provost') {

	               echo view_acc_fee_list_per_programmes($p , $ses ); // pt programm 
              ?>
              
        
        </div> 
	
 
      </div>
</div>

</form>

